## omlib-praxissimulationstechnik 20141030

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "PraxisSimulationstechnik" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-praxissimulationstechnik 20141030-170906~git~master

=== debian/changelog ===
omlib-praxissimulationstechnik (20141030-170906~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 05 Dec 2014 19:05:43 +0100

=== debian/control ===
Source: omlib-praxissimulationstechnik
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-praxissimulationstechnik
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: PraxisSimulationstechnik is a Modelica library
 PraxisSimulationstechnik is a Modelica library
